<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.12"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>eduRayTracer: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">eduRayTracer
   &#160;<span id="projectnumber">v_2017_2018_1</span>
   </div>
   <div id="projectbrief">An Educational Ray Tracing Software Package (by Pedro Santana, ISCTE-IUL)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.12 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('structhit__rec.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">hit_rec Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structhit__rec.html">hit_rec</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structhit__rec.html#aa1bd8b2d288f749c6fc4cfc7830fa664">alpha</a></td><td class="entry"><a class="el" href="structhit__rec.html">hit_rec</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structhit__rec.html#a6a31cd818d4d761a8c2f9e515c733b9e">beta</a></td><td class="entry"><a class="el" href="structhit__rec.html">hit_rec</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structhit__rec.html#a29907e2753dc9f8a1556ca03b3eb9ba1">gamma</a></td><td class="entry"><a class="el" href="structhit__rec.html">hit_rec</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structhit__rec.html#a19e1d9c17ffdc6cd5d49e1f1caa93e3f">normal</a></td><td class="entry"><a class="el" href="structhit__rec.html">hit_rec</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structhit__rec.html#afaee7bd7656780eb7c860c69aebe3cac">point</a></td><td class="entry"><a class="el" href="structhit__rec.html">hit_rec</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structhit__rec.html#acf7ee9d8bc9a6080f672b55bc9fa632a">surface</a></td><td class="entry"><a class="el" href="structhit__rec.html">hit_rec</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structhit__rec.html#a974e27fdf82ec6b3678d7ab07d11c4e9">t</a></td><td class="entry"><a class="el" href="structhit__rec.html">hit_rec</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structhit__rec.html#ac649739da1e743acb234e66146b1d3a6">tex_coord</a></td><td class="entry"><a class="el" href="structhit__rec.html">hit_rec</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Fri Sep 15 2017 15:54:23 for eduRayTracer by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.12 </li>
  </ul>
</div>
</body>
</html>
